JIGDO-GEN-MD5-LIST(1)

NAME
jigdo-gen-md5-list - create a list of MD5sums encoded in hexidecimal format and print to standard output

DESCRIPTION
usage: jigdo-gen-md5-list [option] DIR FILE ...

-a, --make-absolute
    make absolute paths, avoiding any symlinks (default)

-l, --keep-literal
    leave paths untouched, literally as supplied

-v, --version
    print version

-h, --help
    print help

-e, --examples
    print examples

FORMAT
File format is described in the beginning of the script itself.

SEE ALSO
xorriso(1), jigdo-lite(1), jigit-mkimage(1)

AUTHOR
Written by George Danchev <danchev@spnet.net> and Thomas Schmitt <scdbackup@gmx.net>